﻿
#copyright {
	float:left;
	width:300px;
	padding:5px 0;
	font:11px/14px arial, "helvetica", serif;
	color:#999;
}

#copyright a {color:#999;text-decoration:none;}

.builder-module-block-outer-wrapper {
margin-left: 0;
margin-right: 0;
min-height: 1px;
overflow: hidden;
padding-left: 0;
padding-right: 0;
}

#ie6 .builder-module-block-outer-wrapper {
overflow: hidden !important;
}
  #ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
display: inline;
overflow: hidden;
overflow-y: visible;
}
 div#builder-module-562d9cbc90557 .builder-module-block.builder-module-element.builder-module-column-1.clearfix {margin-bottom: 0 !important;}
 div#builder-module-562d9cbc90425 .builder-module-block.builder-module-element.builder-module-column-1.clearfix {margin-bottom: 0 !important;}
.featured-box{position:relative;-webkit-transition:opacity 200ms ease-out;transition:opacity 200ms ease-out;}
.featured-box .featured-img{margin-bottom:10px;}
.featured-box .featured-img img{vertical-align:inherit;}
.featured-box h4{font-size:100%;margin-bottom:5px;text-transform:uppercase;}
.featured-box h4 span{display:block;font-weight:normal;font-weight:300;opacity:.9;text-transform:none;}
.featured-box p{font-size:95%;}
.featured-box p:last-of-type{padding-bottom:0;margin-bottom:0;}
.featured-box.pos-left{padding-left:70px;}
.featured-box.pos-left .featured-img{position:absolute;left:0;top:3px;max-width:50px;}
.row.boxed .featured-box.pos-left{padding-left:40px;}
.row.boxed .featured-box.pos-left .featured-img{left:-20px;top:20px;background:#000000;border-radius:99px;padding:5px;}
.featured-box.pos-center{text-align:center;}
.featured-box.pos-center .tx-div{margin:0 auto 10px;}
.featured-box .box-inner img.featured-img{margin-bottom:10px;}
body.home .featured-box.pos-left{padding:0;padding-right:5px;}
body.home .featured-box.pos-left .featured-img{max-width:105px!important;max-height:105px;position:relative;top:0;left:0;display:inline-block;float:left;width:35%;margin:0;}
body.home .featured-box h4{font-size:100%;margin-bottom:5px;text-transform:uppercase;display:inline-block;text-align:left;float:left;width:65%;padding:20px 0px 0px 10px;}
.center-icons .featured-box .featured-img{width:80px;overflow:hidden;}
.center-icons .featured-box .featured-img img{position:relative;left:0;top:0;width:185px!important;max-width:185px;}
.center-icons .featured-box:hover .featured-img img{left:-90px;}
.flickity-prev-next-button:hover svg,.flickity-prev-next-button:hover .arrow,.featured-box:hover svg,.featured-img svg:hover{fill:#00afef!important;}
.slider-nav-circle .flickity-prev-next-button:hover svg,.slider-nav-circle .flickity-prev-next-button:hover .arrow,.featured-box:hover .featured-img-circle svg{fill:#FFF!important;}
.featured-box:hover .featured-img-circle{background-color:#00afef!important;border-color:#00afef!important;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container:before,.container:after{content:" ";display:table;}
.container:after{clear:both;}
.container .jumbotron{border-radius:6px;}
.jumbotron .container{max-width:100%;}


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}

  


.two-column li,
.left-sidebar li,
.single-author li{
  overflow:hidden;
  margin-bottom:10px;}


.rdp-mobile #page .two-column .sidebarCapable a,
.rdp-mobile #page .left-sidebar .sidebarCapable a,
.rdp-mobile #page .single-author .sidebarCapable a{
  color:#2518B5;}

.rdp-mobile #page .two-column .description a,
.rdp-mobile #page .left-sidebar .description a{
  color:inherit;
  text-decoration: none;}

.rdp-mobile #page .two-column .ads-visible-url a,
.rdp-mobile #page .left-sidebar .ads-visible-url a{
  color:#00802A;}

.actorDescription .widget_text .widget-wrap .left, .actorDescription .widget_text .widget-wrap .right, .autoexpand_mode .widget_text .widget-wrap .left, .autoexpand_mode .widget_text .widget-wrap .right {
	color: #2c81ac;
	font-family: 'Judson', serif;
	font-size: 16px;
	padding: 0;
	text-shadow: 0px 1px 0 #fff;
	letter-spacing:0px;
	font-weight:normal;
	text-transform:uppercase;
}

.actorDescription .widget_text .widget-wrap .left, .autoexpand_mode .widget_text .widget-wrap .left {
	padding-left: 0px;
}

.actorDescription .widget_text.no-results.widget-inside .widget-wrap .left, .actorDescription .widget_text.no-results.widget-inside .widget-wrap .right, .actorDescription .widget_text.no-results.textwidget .widget-wrap .left, .actorDescription .widget_text.no-results.textwidget .widget-wrap .right {
	font-size:18px;
	border-bottom:1px solid #fff;
	color:#007fb2;
	font-family: 'Judson', serif;
	padding: 10px 10px 10px;
	letter-spacing:0px;
	font-weight:normal 400;
	text-transform:capitalize;
	background:#d2e6dd;
}

.actorDescription .rdp-part-summaries .widget-wrap .left, .actorDescription .rdp-part-summaries .widget-wrap .right {
	color: #8bc63f;
	font-family: 'Judson', serif;
	font-size: 18px;
	padding: 10px 10px;
	text-shadow: 0px 1px 0 #fff;
	letter-spacing:0px;
	font-weight:normal 400;
	text-transform:capitalize;
	background:none;
	border:1px solid #dadada;
}

.autoexpand_mode .widget_text .widget-wrap .left, .autoexpand_mode .widget_text .widget-wrap .right {
	background:none;
	font-size: 18px;
}







#top-search {
	position: absolute;
	top: 92px;
	right: 30px;
}
.pure-u-1,.pure-u-1-1,.pure-u-1-2,.pure-u-1-3,.pure-u-2-3,.pure-u-1-4,.pure-u-3-4,.pure-u-1-5,.pure-u-2-5,.pure-u-3-5,.pure-u-4-5,.pure-u-5-5,.pure-u-1-6,.pure-u-5-6,.pure-u-1-8,.pure-u-3-8,.pure-u-5-8,.pure-u-7-8,.pure-u-1-12,.pure-u-5-12,.pure-u-7-12,.pure-u-11-12,.pure-u-1-24,.pure-u-2-24,.pure-u-3-24,.pure-u-4-24,.pure-u-5-24,.pure-u-6-24,.pure-u-7-24,.pure-u-8-24,.pure-u-9-24,.pure-u-10-24,.pure-u-11-24,.pure-u-12-24,.pure-u-13-24,.pure-u-14-24,.pure-u-15-24,.pure-u-16-24,.pure-u-17-24,.pure-u-18-24,.pure-u-19-24,.pure-u-20-24,.pure-u-21-24,.pure-u-22-24,.pure-u-23-24,.pure-u-24-24{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}
.pure-u-1-24{width:4.1667%;*width:4.1357%}
.pure-u-1-12,.pure-u-2-24{width:8.3333%;*width:8.3023%}
.pure-u-1-8,.pure-u-3-24{width:12.5%;*width:12.469%}
.pure-u-1-6,.pure-u-4-24{width:16.6667%;*width:16.6357%}
.pure-u-1-5{width:20%;*width:19.969%}
.pure-u-1-4,.pure-u-6-24{width:25%;*width:24.969%}
.pure-u-1-3,.pure-u-8-24{width:33.3333%;*width:33.3023%}
.pure-u-1-2,.pure-u-12-24{width:50%;*width:49.969%}
.pure-u-1,.pure-u-1-1,.pure-u-5-5,.pure-u-24-24{width:100%}

#megaMenu ul.megaMenu li a,
#megaMenu ul.megaMenu li span.um-anchoremulator{
	line-height:1.2em;
	text-decoration:none;
	cursor:pointer;
	
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#megaMenu ul.megaMenu li a span,
#megaMenu ul.megaMenu li span.um-anchoremulator span{
	color:inherit;
	font-size:inherit;
}

#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li a,
#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li span.um-anchoremulator{
	white-space: nowrap;
}

#megaMenu ul ul.sub-menu li a,
#megaMenu ul ul.sub-menu li span.um-anchoremulator{
	padding:3px 0px;
	margin:3px 0px;
	line-height:1.2em;
	width:auto;
	display:block;
}

#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li span.um-anchoremulator,
#megaMenu ul ul.sub-menu li a,
#megaMenu ul ul.sub-menu li span.um-anchoremulator{
	background:transparent;
}

#megaMenu ul li.ss-nav-menu-mega ul.sub-menu li a,
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu li span.um-anchoremulator{
	width:auto;
	display:block;
	background:transparent;
}



#megaMenu li.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator{
	font-weight:normal;
}

#megaMenu ul li.ss-nav-menu-reg a,
#megaMenu ul li.ss-nav-menu-reg span.um-anchoremulator{
	display:block;
}

 	#megaMenu ul.megaMenu a span.uber-close,
	#megaMenu ul.megaMenu span.um-anchoremulator span.uber-close{
		right:-12px !important;
		z-index:700;
	}



#megaMenu ul.megaMenu a span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator span.uber-close{
	position:absolute;
	box-sizing:border-box;
	text-decoration: none;

	top:0;
	right:0;
	height:100%;
	width:30px;
	text-align:center;
	line-height:40px;
	background:#999;
	background:rgba( 0, 0, 0, .9 );
	z-index:700;

	font-size:20px;
	font-weight:bold;
	color:#f5f5f5;

	display:none;
}


#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.megaHover span.um-anchoremulator span.uber-close{
	display:block;
}

#megaMenu ul.megaMenu li a span.wpmega-item-description, #megaMenu ul.megaMenu li span.um-anchoremulator span.wpmega-item-description {
  font-size:9px;
  line-height:1.4em;
  color:#bbbbbb;
  text-transform:none;
}

  #header #megaMenu ul ul.sub-menu li a, #megaMenu ul ul.sub-menu li span.um-anchoremulator {margin: 0;}

  #header #megaMenu ul.megaMenu li span.um-anchoremulator span:hover {cursor: default;}

#container #megaMenu ul.megaMenu li a, #container #megaMenu ul.megaMenu li span.um-anchoremulator {-webkit-transition: none; -moz-transition: none; transition: none;}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}
